# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/home/abaddon/Downloads/tmp/LookingGlass/client/renderers/OpenGL/opengl.c" "/home/abaddon/Downloads/tmp/LookingGlass/client/build/renderers/OpenGL/CMakeFiles/renderer_OpenGL.dir/opengl.c.o"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "../include"
  "include"
  "/usr/include/SDL2"
  "../renderers/OpenGL/src"
  "/home/abaddon/Downloads/tmp/LookingGlass/common/include"
  "../decoders/include"
  "../fonts/SDL/include"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/abaddon/Downloads/tmp/LookingGlass/client/build/common/CMakeFiles/lg_common.dir/DependInfo.cmake"
  "/home/abaddon/Downloads/tmp/LookingGlass/client/build/decoders/CMakeFiles/decoders.dir/DependInfo.cmake"
  "/home/abaddon/Downloads/tmp/LookingGlass/client/build/fonts/CMakeFiles/fonts.dir/DependInfo.cmake"
  "/home/abaddon/Downloads/tmp/LookingGlass/client/build/fonts/SDL/CMakeFiles/font_SDL.dir/DependInfo.cmake"
  "/home/abaddon/Downloads/tmp/LookingGlass/client/build/common/src/platform/linux/CMakeFiles/lg_common_platform_code.dir/DependInfo.cmake"
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
